package com.wd.workoffice.bean.event;

import com.wd.workoffice.bean.DepBean;

/**
 * author : flexible
 * email : lgd19940421@163.com
 * github: https://github.com/FlexibleXd
 **/
public class AddDepEvent {
    DepBean depBean;

    public AddDepEvent(DepBean depBean) {
        this.depBean = depBean;
    }

    public DepBean getDepBean() {
        return depBean;
    }

    public void setDepBean(DepBean depBean) {
        this.depBean = depBean;
    }
}
